Document: atlc
Title: atlc Manual
Author: Dr. David Kirby
Abstract: This manual describes the Arbitrary Transmission Line Calculator
 and how to use it.
Section: Science/Electronics

Format: HTML
Index: /usr/share/doc/atlc/html-docs/index.html
Files: /usr/share/doc/atlc/html-docs/*.html
